.index-wrap {padding-top: .64rem;background: #fff;}
.index-wrap * {box-sizing: border-box;}

.index-wrap .menu-more {position: absolute;top: .8rem;right: 0rem;font-size: .5rem;z-index: 25;}
.index-wrap .menu-more a {color: #333;}

.index-box-wrap-1 {width: 14.976rem;margin: 0 auto 1rem;}
.index-box-wrap-1 .swiper-container {padding-bottom: .8rem;}
.index-box-wrap-1 a {display: block;position: relative;border-radius: 10px;overflow: hidden;}
.index-box-wrap-1 img {}
.index-box-wrap-1 .list-title {position: absolute;bottom: 0;left: 0;background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);color: #fff;padding: .5rem .5rem .3rem;width: 100%;line-height: .8rem;font-size: .55rem;}
.index-box-wrap-1 .swiper-pagination-bullet {width: .3rem;height: .3rem;margin: 0 .3rem;background: #28a49a;}
.index-box-wrap-1 .swiper-pagination {bottom: 0;}
.index-box-wrap-1 .swiper-pagination-bullet-active {}

.index-box-wrap-3 {margin-bottom: 1rem;}
.index-box-wrap-3 .index-box {position: relative;;width: 14.976rem;margin: 0 auto;height: 8.0213rem;}
.index-box-wrap-3 .menu-more {position: absolute;top: 0;left: 0;width: 3.6053rem;height: 2.688rem;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.more-1_03.jpg) no-repeat center center;background-size: 100% 100%;}
.index-box-wrap-3 .menu-bg {position: absolute;background-color: #a2d9da;}
.index-box-wrap-3 .menu-bg-1 {width: 2.688rem;height: 2.688rem;top: 0;left: 3.6907rem;}
.index-box-wrap-3 .menu-bg-2 {width: 1.4933rem;height: 3.9467rem;bottom: 0;left: 6.4853rem;background: #58c2ba;}
.index-box-wrap-3 a,.index-box-wrap-3 img {display: block;width: 100%;height: 100%;}
.index-box-wrap-3 li {position: absolute;}
.index-box-wrap-3 li:nth-child(1) {width: 6.3787rem;height: 5.2267rem;bottom: 0;left: 0;}
.index-box-wrap-3 li:nth-child(2) {width: 8.512rem;height: 3.968rem;top: 0;right: 0;}
.index-box-wrap-3 li:nth-child(3) {width: 6.9547rem;height: 3.9467rem;bottom: 0;right: 0;}

.index-box-wrap-2 {margin-bottom: 1rem;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.bg-2_03.png) no-repeat top center;background-size: 100% auto;padding-top: 2.496rem;}
.index-box-wrap-2 .index-box {position: relative;;width: 14.976rem;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.bg-3_03.jpg) no-repeat center center;background-size: 100% 100%;padding-top: 1.152rem;padding-bottom: .6rem;}
.index-box-wrap-2 .swiper-container {margin: .0rem 1.216rem;}
.index-box-wrap-2 .list-pic {border-radius: 5px;overflow: hidden;}
.index-box-wrap-2 .list-pic a,.index-box-wrap-2 .list-pic img {display: block;width: 100%;height: auto;position: relative;}
.index-box-wrap-2 .list-pic i {content: "";position: absolute;top: 50%;left: 50%;width: .896rem;height: .896rem;transform: translate(-50%,-50%);background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.icon-1_06.png) no-repeat center center;background-size: 100%;}
.index-box-wrap-2 .list-text {padding: .3rem .3rem 0;}
.index-box-wrap-2 .list-title {font-size: .5rem;line-height: .7rem;height: 1.4rem;text-align: center;}
.index-box-wrap-2 .list-title a {color: #333;}
.index-box-wrap-2 .swiper-button-next,.index-box-wrap-2 .swiper-button-prev {width: .4693rem;height: .7467rem;top: 3rem;}
.index-box-wrap-2 .swiper-button-prev {background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.icon-1_06.png) no-repeat top center;background-size: 100%;}
.index-box-wrap-2 .swiper-button-next {background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.icon-2_06.png) no-repeat top center;background-size: 100%;}

.index-box-wrap-4 {margin-bottom: 1rem;}
.index-box-wrap-4 .index-box {position: relative;;width: 14.976rem;height: 17.8347rem;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.bg-4_11.png) no-repeat center center;background-size: 100% 100%;padding-top: 3.2rem;}
.index-box-wrap-4 .menu-more {right: .5rem;top: 1.6rem;}
.index-box-wrap-4 .index-box-list {}
.index-box-wrap-4 .index-box-left {width: 13.568rem;margin: 0 auto .96rem;}
.index-box-wrap-4 .index-box-left .list-con {position: relative;border-radius: 5px;overflow: hidden;}
.index-box-wrap-4 .index-box-left .list-pic a,.index-box-wrap-4 .index-box-left .list-pic img {display: block;width: 100%;height: 7.5733rem;color: #333;}
.index-box-wrap-4 .index-box-left .list-text {position: absolute;bottom: 0;left: 0;background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);color: #fff;padding: .5rem .5rem .3rem;width: 100%;line-height: .8rem;font-size: .55rem;}
.index-box-wrap-4 .index-box-left .list-text a {color: #fff;}
.index-box-wrap-4 .index-box-right {position: relative;}
.index-box-wrap-4 .index-box-right {width: 13.8667rem;margin: 0 auto;}
.index-box-wrap-4 .index-box-right .swiper-container {margin: .0rem .64rem;}
.index-box-wrap-4 .index-box-right .list-pic {height: 3.4133rem;border-radius: 5px;overflow: hidden;margin-bottom: .2rem;}
.index-box-wrap-4 .index-box-right .list-pic a,.index-box-wrap-4 .index-box-right .list-pic img {display: block;width: 100%;height: 100%;}
.index-box-wrap-4 .index-box-right .list-title {line-height: .7rem;height: 1.4rem;overflow: hidden;text-align: center;font-size: .5rem;}
.index-box-wrap-4 .swiper-button-next,.index-box-wrap-4 .swiper-button-prev {width: .4693rem;height: .7467rem;top: 2rem;}
.index-box-wrap-4 .swiper-button-prev {background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.icon-3_06.png) no-repeat top center;background-size: 100%;left: 0rem;}
.index-box-wrap-4 .swiper-button-next {background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.icon-4_06.png) no-repeat top center;background-size: 100%;right: 0rem;}

.index-box-wrap-5 {margin-bottom: 1rem;}
.index-box-wrap-5 .index-box {position: relative;;width: 14.976rem;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-1_10.png) no-repeat center top ;background-size: 60% auto;padding-top: 1.7493rem;}
.index-box-wrap-5-1 .index-box {background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-3_10.png) no-repeat center top ;background-size: 60% auto;}
.index-box-wrap-5 .menu-more {right: .5rem;}
.index-box-wrap-5 .index-box-list {}
.index-box-wrap-5 .index-box-list ul {display: flex;flex-wrap: wrap;justify-content: space-between;gap: .4907rem 0;margin-bottom: .5rem;}
.index-box-wrap-5 .index-box-list li {width: 7.2107rem;}
.index-box-wrap-5 .index-box-list a,.index-box-wrap-5 .index-box-list img {display: block;width: 100%;height: auto;border-radius: 5px;color: #333;}
.index-box-wrap-5 .index-box-list .list-con {padding: .384rem .384rem 0;border: .0427rem solid #58c2ba;border-radius: 5px;}
.index-box-wrap-5 .index-box-list .list-text {padding: .384rem .3rem;}
.index-box-wrap-5 .index-box-list .list-title {line-height: .7rem;overflow: hidden;font-size: .5rem;text-align: center;}
.index-box-wrap-5 .index-box-list .list-btn-reset {background-color: #58c2ba;border-radius: 5px;color: #fff;text-align: center;line-height: .8rem;height: 1.5rem;display: flex;align-items: center;justify-content: center;margin-top: .3rem;}
.index-box-wrap-5 .index-box-list .list-btn-reset span {font-size: .5rem;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.icon-2_07.png) no-repeat right center;background-size:auto 60%;padding-right: .8rem;display: inline-block;}

.index-box-wrap-6 {margin-bottom: 1rem;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.bg-4_03.png) no-repeat center bottom;background-size: 100% auto;padding-bottom: 1rem;}
.index-box-wrap-6 .index-box {position: relative;;width: 14.976rem;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-2_10.png) no-repeat center top #fff;background-size: 60% auto;padding-top: 1.7493rem;}
.index-box-wrap-6 .index-box-list {width: 13.8667rem;margin: 0 auto;}
.index-box-wrap-6 .menu-more {right: .5rem;}
.index-box-wrap-6 .index-box a,.index-box-wrap-6 .index-box img {display: block;width: 100%;height: auto;}
.index-box-wrap-6 .index-box .swiper-container {padding: .5rem 0;}
.index-box-wrap-6 .index-box .swiper-slide-active {transform: scale(1.3);z-index: 20;box-shadow: 0 0 10px rgba(0,0,0,0.5);}

.index-box-wrap-7 {margin-bottom: 1rem;padding-bottom: 1rem;}
.index-box-wrap-7 .index-box {position: relative;;width: 14.976rem;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-4_10.png) no-repeat center top #fff;background-size: 60% auto;padding-top: 1.7493rem;}
.index-box-wrap-7 .index-box-list {}
.index-box-wrap-7 .menu-more {right: .5rem;}
.index-box-wrap-7 .index-box-list {}
.index-box-wrap-7 .index-box-list ul {margin-bottom: .5rem;}
.index-box-wrap-7 .index-box-list li {margin-bottom: .5rem;}
.index-box-wrap-7 .index-box-list a,.index-box-wrap-7 .index-box-list img {display: block;width: 100%;height: auto;border-radius: 5px;color: #333;}
.index-box-wrap-7 .index-box-list .list-con {padding: .384rem .384rem;border: .0427rem solid #58c2ba;border-radius: 5px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.index-box-wrap-7 .index-box-list .list-pic {width: 6.4rem;}
.index-box-wrap-7 .index-box-list .list-text {width: 7.2533rem;padding-top: .3rem;}
.index-box-wrap-7 .index-box-list .list-title {line-height: .7rem;height: 1.4rem;overflow: hidden;font-size: .5rem;margin-bottom: .2rem;}
.index-box-wrap-7 .index-box-list .list-brief {font-size: .45rem;line-height: .7rem;height: 1.4rem;overflow: hidden;}
.index-box-wrap-7 .index-box-list .list-brief a {color: #888;}
.index-box-wrap-7 .index-box-list .list-btn-reset {background-color: #58c2ba;border-radius: 5px;color: #fff;text-align: center;line-height: .8rem;height: 1.5rem;display: flex;align-items: center;justify-content: center;}
.index-box-wrap-7 .index-box-list .list-btn-reset span {font-size: .5rem;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/mobile/images.icon-2_07.png) no-repeat left center;background-size:auto 60%;padding-left: .8rem;display: inline-block;}
